<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Credit extends Model
{
    use HasFactory;

    protected $fillable = [
        'user_id',
        'public_page',
        'page_creation',
    ];

    public function user() {
        return $this->belongsTo(User::class);
    }
}
